.bluemenu-theme .shaka-controls-button-panel .material-icons-round {
  color: #FFF;
}
.bluemenu-theme .shaka-current-time {
  color: #FFF;
}
.bluemenu-theme .shaka-range-element {
  cursor: pointer;
}
.bluemenu-theme input[type=range]::-webkit-slider-thumb {
  background: #FFF;
  cursor: pointer;
}
.bluemenu-theme input[type=range]::-moz-range-thumb {
  background: #4285F4;
  cursor: pointer;
}
.bluemenu-theme input[type=range]::-ms-thumb {
  background: #4285F4;
  cursor: pointer;
}
.bluemenu-theme .shaka-play-button[icon=pause],
.bluemenu-theme .shaka-play-button[icon=play] {
  background-color: #FFF;
}
.bluemenu-theme .shaka-overflow-menu,
.bluemenu-theme .shaka-settings-menu {
  background: #4285F4;
}
.bluemenu-theme .shaka-overflow-menu span + span {
  font-size: 100%;
  color: #FFF;
  padding-top: 2px;
}
.bluemenu-theme .shaka-overflow-menu button:hover,
.bluemenu-theme .shaka-settings-menu button:hover {
  background: #3275E4;
  cursor: pointer;
}
.bluemenu-theme .shaka-overflow-menu button:hover label,
.bluemenu-theme .shaka-settings-menu button:hover label {
  cursor: pointer;
}
.bluemenu-theme .shaka-overflow-menu button:focus,
.bluemenu-theme .shaka-settings-menu button:focus {
  background: #3275E4;
  border: none;
  outline: none;
}
.bluemenu-theme .shaka-overflow-menu button,
.bluemenu-theme .shaka-settings-menu button {
  color: #FFF;
}
.bluemenu-theme .shaka-captions-off {
  color: #BFBFBF;
}
.bluemenu-theme .shaka-controls-button-panel > * {
  margin: 1px;
  padding: 0 5px;
}

/* Custom scrollbar */
.channel-list::-webkit-scrollbar {
    width: 8px;
}
.channel-list::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1);
    border-radius: 4px;
}
.channel-list::-webkit-scrollbar-thumb {
    background: var(--accent-color);
    border-radius: 4px;
}
.channel-list::-webkit-scrollbar-thumb:hover {
    background: var(--highlight-color);
}

